@font-face{
	font-family:Orkney;
	src: url('../fonts/Orkney.otf');
}
.acces-elem{
	color:#FFFEFC;
	font-size:13px;
	font-family:Orkney;
}
.acces-title{
	color:#FFFEFC;
	font-size:14px;
	font-family:Orkney;
}
.fake-title{
	color:#515151;
	font-size:14px;
	font-family:Orkney;
}
.acces{
	width:120px;
	height:100px;
	border-radius:10px;
	background-color:#A2ADAC;
	border:1px solid gray;
	box-shadow:2px 2px 10px gray inset;
	margin-left:2px;
	margin-top:2px;
	display:none;
}
.item_acces{
	position:absolute;
	width:120px;
	height:100px;
	border-radius:10px;
	background-color:#7BB7C4;
	border:0 solid gray;
	box-shadow:0 0 0 0;
	margin-left:2px;
	margin-top:2px;
	z-index:10;
	cursor:url('../cursors/arrow.png'),pointer;
}
.fake_acces{
	position:absolute;
	width:120px;
	height:100px;
	border-radius:10px;
	background-color:#A4A4A4;
	border:0 solid gray;
	box-shadow:0 0 0 0;
	margin-left:2px;
	margin-top:2px;
	z-index:10;
	cursor:url('../cursors/arrow.png'),pointer;
}

.existingAcces{
	width:120px;
	height:100px;
	border-radius:10px;
	margin-left:2px;
	margin-top:2px;
	background-color:#7BB7C4;
	color:#414141;
}
.acces_details{
	width:93%;
	float:left;
	text-align:justify;
	font-size:13px;
	font-family: Orkney, sans-serif;
}
.acces_categorie{
	font-style: normal;
	font-size:14px;
	text-decoration: underline;
}
.details_close{
	text-align:center;
	width:7%;
	float:right;
	color:#999;
}